Subject: Re: CCL:Volume of a molecule with and without a solvation shell?

From: Craig Taverner <[email-masked]>
Date: Thu, 19 Oct 1995 10:19:21 +0200 (GMT+0200)

>     Does anybody have or know of a program to calculate volumes
> of molecules. I want to calculate the volume of solvated and 
> non-solvated molecules. 

I have a program that calculates molecular volumes (as well as cone and 
solid angles).  The volume calculation was extended to calculate the 
effective volume of the cavity that a molecule occupies in a crystal 
lattice, but I don't think this is exactly what you need.  I'm sure, 
though, that it can calculate the volume of a molecule with and without 
included solvents molecules.  It uses it's own table of van der Waals 
radii for this and you can edit the table if you have yuor own prefered 
radii.  Find it at:
ftp://hobbes.gh.wits.ac.za/pub/steric/steric_1.08.tgz

Cheers, Craig

"If God had meant us to be naked, we would have been born that way."

Craig Taverner
Structural Chemistry, University of the Witwatersrand, South Africa